a{
	color:#003B79;}

b{
	color:#003B79;}	
	
#blocCentral #alSuite{
    display:none;
    margin-top:-20px;}

#blocCentral .disclaimer P{
    color:#aaa;
    font-size:10px;}
	
.titre{
	font-size:18px;
	font-weight:bold;
	color:#003b79!important;
    background:#fff!important;
    font-size:18px!important;
	margin-bottom:20px;
	background:none!important;}


H3{
    font-size:18px!important;
	font-family:verdana!important;
    color:#003B79!important;
    line-height:20px;
	height:100%!important;
	display:block!important;
    background:none!important;
	padding-left:5px!important;
	margin-top:25px!important;}
	
p{
font-size:12px;
text-align:left;}


.barreSeparation {
border-bottom: solid 1px #D4D8F6;
margin: 15px 10px 15px 10px;
display: block;}


.boutonsDL{
width: 200px;
background: #003B79;
padding: 10px 5px;
color: white;
font-weight:normal;
font-size: 13px;
font-family: Helvetica, Arial, Sans-Serif;
text-decoration: none;
vertical-align: middle;
margin-bottom:20px;
display: block;
text-align:center;
vertical-align:bottom;
cursor: pointer;
transition: all 0.35s;
}

.boutonsDL:hover {
transition-duration:0.5;
background: #058CE2;
color: #FFFFFF;
text-decoration: none;
}

.boutonsDL:active {
   background: #276084;}